prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include


Name: gdome2
Description: DOM level2 library for accessing XML files
Version: 0.8.1
Requires: glib-2.0 >= 2.2.0, libxml-2.0 >= 2.4.26
Libs: -Wl,-R${libdir} -L${libdir} -lgdome
Cflags: -I${includedir}/libgdome
